@call "%~dp0config.bat" 0 > nul
call teste_verzeichnis.bat %STARTER%
if errorlevel 42 goto :eof

echo * Ueberpruefe Kontenrahmen
cd /d %STARTER%
GCStarter_console.exe > %TASKS%\logs\gcstarter.info.log
cd /d "%~dp0"
%PHP%\php Tools\run.php starterlog
%PHP%\php Tools\run.php gcstruct fibu %PORTAL%\..\GCStruct\config\config.xml ..\logs\gcstruct.json
